<div class="input-field col s12">
    <i *ngIf="iconMD" class="material-icons prefix">{{iconMD}}</i>
    <input #autoinput type="text" id="autocomplete-input" class="autocomplete">
    <label for="autocomplete-input">{{placeHolder}}</label>
</div>